Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

LiteSpeed Cache Purge

Sends HTTP PURGE requests to URLs of changed posts/pages when they are modified. Works with LSWS 4.2.2-ent and up.

Plugin for invalidating WordPress items on a litespeed cache

LiteSpeed Cache Purge sends an HTTP PURGE or REFRESH request to the URL of a page or post every time it is modified. This occurs when editing, publishing, commenting or deleting an item.

Requires: LSWS 4.2.2-ent (2CPU license or above) or higher
Compatible up to: 3.5.2
Last Updated: 2013-3-20
Active Installs: 80+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.